If i help You, send me BTC please 1CJGz4UGyL7hTjPeN8j7fu9LRmmWiWSRHi

Тег: simple manual

Удалить все, кроме нескольких самых свежих файлов.

На днях понадобилось выполнить задачу с помощью скрипта на shell. Необходимо в каталоге найти некоторое количество, пусть 7 самых «свежих» файлов, а остальное удалить. Сделал это так: rm -rf $(ls -lat | awk ‘{print $9}’ | grep «^[^\.]» | awk ‘FNR >= 7 {print}’) Здесь: 1. сначала выбираю все файлы и каталоги в текущем каталоге…

Установка Qt Bitcoin trader Ubuntu.

Всем, кто занимается торгами на биржах bitcoin, несомненно гораздо более удобно использовать не сайт биржи, а специально разработанный инструмент. Вот статья Хабрахабра от автора очень хорошего инструмента, за что ему Спасибо. Ниже подробная инструкция для установки торгового терминала QtBitcoinTrader в ОС Ubuntu 12.04. Для установки Qt bitcoin trader в Ubuntu 12.04 необходимо проделать следующее. 1. Открыть терминал…

Как редактировать автозагрузку приложений и сервисов в Windows и Ubuntu.

В Ubuntu для того чтобы стали видны скрытые по-умолчанию сервисы, запускаемые при автозагрузке, нужно подредактировать /etc/xdg/autostart/, открыв его в любом редакторе заменив параметры типа: NoDisplay=true на NoDisplay=false Примерно так: cd /etc/xdg/autostart/ sudo sed —in-place ‘s/NoDisplay=true/NoDisplay=false/g’ *.desktop Далее открыть «Автоматически запускаемые приложения» (Startup Applications) и редактировать пункты. Скрыть автозагрузку назад: sudo sed —in-place ‘s/NoDisplay=false/NoDisplay=true/g’ *.desktop В…

Советы администраторам Linux-систем.

Разбирайтесь в операционной системе и в составе ее сервисов.  Вам стоит знать, что процесс init в системе должен быть один и у него должен быть pid равный единице. И то, что демона irqd не существует, тоже должно являться для вас непреложным фактом. Вы должны прекрасно знать, что и на каком этапе работает в системе —…

Установка LibreOffice в Ubuntu 10.04.

Нагугленные методы установки через PPA, к сожалению, не работают. Некоторые пакеты невозможно установить. Возможно, вы просите невозможного, или же используете нестабильную версию дистрибутива, где запрошенные вами пакеты ещё не созданы или были удалены из Incoming. Следующая информация, возможно, поможет вам: Пакеты, имеющие неудовлетворённые зависимости: libreoffice: Зависит: libreoffice-core (= 1:3.5.4-0ubuntu1~lucid1) но он не будет установлен Зависит:…

Menu